Posted by on 26. Mai 2016

Wir arbeiten an den Updates für die PHP-Umstellung.

Es gibt eine gefährliche Sicherheitslücke, darum ist die Umstellung auf Version 6.2.25 und 7.6.9 wichtig. Es will ja niemand gehackt werden….

Posted in: Slider